PDA

View Full Version : A question about patchs..



SabreF-86
01-12-2005, 02:51 AM
I finally got all the games and the aces exp set. I have IL2fb installed n patched. I have added the Aces exp patch. I take it I need to use AEP 2.01 and then 2.04 to finish? Or is it just 2.04?

I think Im going to run PF as a standalone for now.

Tks
Sabre

SabreF-86
01-12-2005, 02:51 AM
I finally got all the games and the aces exp set. I have IL2fb installed n patched. I have added the Aces exp patch. I take it I need to use AEP 2.01 and then 2.04 to finish? Or is it just 2.04?

I think Im going to run PF as a standalone for now.

Tks
Sabre

TX-Zen
01-12-2005, 07:54 AM
Patches (ftp://209.163.147.67/acespatch)

Thats Aces 2.01, 2.02 and 2.04. You will need all three to run AEP 2.04.